Subject: Who is the most honest prime minister in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 11:35:07 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Who is the most honest prime minister in India?

Answer from Sethuraman Bala Subramanian

During the Prime minister ship of this man there was no scam no charges of corruption no amassing of personal wealth either by this person or by his family members and to top 
Read More: http://www.quora.com/Who-is-the-most-honest-prime-minister-in-India?top_ans=245972035
-----
Question: What do Bangladeshis think of Pakistan?

Answer from Alsadi Md. Promi

Please, Pakistani brothers, don’t be angry.

I am from Bangladesh.

Pakistan is a developing country. But it’s facing problems with Corruption and Terrorism.

Pakistan is very
Read More: http://www.quora.com/What-do-Bangladeshis-think-of-Pakistan?top_ans=249867653
-----
Question: Why do South Indian states like Karnataka, Tamil Nadu, Kerala, Telangana have very distinct languages, cuisines and cultures despites being geographically close to each other?

Answer from Arivaran Balu (அறிவரன் பாலு)

Why do South Indian states like Karnataka, Tamil Nadu, Kerala, Telangana have very distinct languages, cuisines and cultural festivals despite being geographically very close 
Read More: http://www.quora.com/Why-do-South-Indian-states-like-Karnataka-Tamil-Nadu-Kerala-Telangana-have-very-distinct-languages-cuisines-and-cultures-despites-being-geographically-close-to-each-other?top_ans=146286630
-----
Question: Who is the richest CA in the world?

Answer from Varad Rathi

Kumar Mangalam Birla-

Mr. Birla is Chairman of Aditya Birla Group. Speaking at an event Mr. Birla told- “I never wanted to become a CA. My father was keen that I become one b
Read More: http://www.quora.com/Who-is-the-richest-CA-in-the-world?top_ans=250024184
-----
Question: How unsafe is Gurgaon?

Answer from Shrishti Lahoti

I was walking outside of my home at 11 PM. The street was shimmering with Diwali lights but everyone remained inside as the cold had intensified.

The watchman in our locality
Read More: http://www.quora.com/How-unsafe-is-Gurgaon?top_ans=249757619
-----
Question: Is the savings of 2 crores enough to retire in India at the age of 34?

Answer from Barun Mohanty

As we have a similar mindset, let’s analyze the whole situation. As I don’t know your exact situation. So, I am putting myself in your situation as I’m going to be 34 in a cou
Read More: http://www.quora.com/Is-the-savings-of-2-crores-enough-to-retire-in-India-at-the-age-of-34?top_ans=249921180
-----
Question: Wipro is offering 16 LPA (3 years of experience). Is it worth considering?

Answer from Venkat Narasimha

No, however it is definitely best salary as per the market standards. According to me please choose product based company than service based company if you are going for good 
Read More: http://www.quora.com/Wipro-is-offering-16-LPA-3-years-of-experience-Is-it-worth-considering?top_ans=249100084
-----
Question: The police had filed a false 307 case on me. I want to teach the police department a lesson. How can I do it in Bangalore?

Answer from Nand Kumar Singh

You need to understand two things, firstly what is ' filing a false case’ and secondly the law is not meant for ' teaching lessons’.

Filing a case is a term normally used for
Read More: http://www.quora.com/The-police-had-filed-a-false-307-case-on-me-I-want-to-teach-the-police-department-a-lesson-How-can-I-do-it-in-Bangalore?top_ans=145885905
-----
Question: Is Pakistan really afraid of India?

Answer from Siva Kumar Bachoti

Qamar Javed Bajwa - the most powerful man in Pakistan

No. In fact, Pakistan was never afraid of India, particularly after they managed to acquire Nukes.

No PM rules PK, only
Read More: http://www.quora.com/Is-Pakistan-really-afraid-of-India?top_ans=249421888
-----
Question: How is the salary growth of a bank PO? Is it better than IT salary growth?

Answer from Vinay Vardhan

Simple Answer NO.

Most of the IT companies offering 4.80 - 6.00 lakhs package for a fresher(except if you are from IIT or some top colleges in India). While a bank PO gets CT
Read More: http://www.quora.com/How-is-the-salary-growth-of-a-bank-PO-Is-it-better-than-IT-salary-growth?top_ans=247920434
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=9d7be280ce434cf0beb3b53d4f273cc8

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9d7be280ce434cf0beb3b53d4f273cc8&t=1607513706357259&token=5679c3a7954e5d381e08c56737bca30b622c5880470dcd6f1e38dd28d21909eeefca3a28fbcb72d2565dddc2b648c3c108ffb37488d48745afa77baa9fe515ad&type=2&uid=1229773278